{% extends 'base.twig' %}

{% block content %}

    <article>
    <p>Nombre de livres: {{ books|length }}</p>
        {% for book in books %}
            <h2>{{ book.title }}</h2>
            <img src="{{ book.cover }}" alt="{{ book.title }}" />
        {% endfor %}
    </article>
{% endblock %}